### Method

# GWeather Location get_name

#### Declaration [src]

    const char*
    gweather_location_get_name (
      GWeatherLocation* loc
    )

#### Description [src]

Gets the location’s name, localized into the current language.

#### Return value

Type: `const char*`

The location’s name.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.